<?xml version="1.0" encoding="utf-8"?>
<skin>
	<mode id="0" name="simple">
		<width>213</width>
		<width_min>331</width_min>
		<height>213</height>
		<height_min>331</height_min>
	</mode>
	<mode id="1" name="advance">
		<width>213</width>
		<width_min>331</width_min>
		<height>213</height>
		<height_min>331</height_min>
	</mode>
</skin>
